::selection {
  background: #eb4339;
  color: #f8f8f8; }

body {
  font-family: "Cairo Regular";
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bb0f43+0,eb4339+100 */
  background: url(../img/bg.jpg) center;
  /* IE6-9 */
  min-height: 100vh;
  padding: 3em;
  line-height: 1.5em; }

.logo {
  width: 150px;
  margin: 0 auto 2em;
  display: block; }

.content {
  background: #fff;
  padding: 2em 1em;
  border-radius: 20px;
  overflow: hidden; }

.content img {
  width: 100%; }

.download {
  text-align: center;
  margin-top: 2em; }

.download img {
  width: 200px; }

h3 {
  font-weight: bold; }

h4 {
  color: #eb4339;
  font-weight: bold;
  margin-top: 1em; }

i{
    margin-left: 5px;
}
/*# sourceMappingURL=style.css.map */
